petsc-3.12.1 2019-10-22
Report Typos and Errors

# SNESMSRegisterAll

Registers all of the multi-stage methods in SNESMS

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSRegisterAll(void)

Not Collective, but should be called by all processes which will need the schemes to be registered

### See Also

SNESMSRegisterDestroy()

### Level

advanced

### Location

src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages